.site__block_9 .container {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding-bottom: var(--space-section);
    padding-top: var(--space-section);
}

.site__block_9 .block__heading .heading__title {
    color: var(--first-color);
    font-size: var(--fs-h2);
    font-weight: 400;
    line-height: 1;
    width: 33.3333333%;
}

.site__block_9 .block__slide .slick-list {
    margin-left: -10px;
    margin-right: -10px;
}

.site__block_9 .block__slide .slide__item {
    background-color: #f7f8fa;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 30px;
}

.site__block_9 .block__slide .slide__item .item__image img {
    display: block;
    margin: 0;
}

.site__block_9 .block__slide .slide__item .item__description {
    color: #666;
    font-size: 20px;
    line-height: 1.4;
}

.site__block_9 .block__slide .slide__item .item__description:before {
    color: var(--first-color);
    content: '“';
    display: block;
    font-size: 300%;
    font-weight: bold;
    line-height: 0.5;
}

.site__block_9 .block__slide .slide__item .item__author {
    align-items: flex-end;
    display: flex;
    gap: 20px;
}

.site__block_9 .block__slide .slide__item .item__author .author__image {
    flex-shrink: 0;
    width: 70px;
}

.site__block_9 .block__slide .slide__item .item__author .author__image img {
    aspect-ratio: 4/3;
    border-radius: 6px;
    display: block;
    height: auto;
    max-width: 100%;
    object-fit: cover;
}

.site__block_9 .block__slide .slide__item .item__author .author__text {
    color: #666;
    font-size: 18px;
}

.site__block_9 .block__slide .slide__item .item__author .author__text b,
.site__block_9 .block__slide .slide__item .item__author .author__text strong {
    color: var(--first-color);
    display: block;
    font-size: 20px;
    font-weight: bold;
}

.site__block_9 .block__arrows {
    display: flex;
    gap: 15px;
}

/* Large Desktops */
@media (max-width: 1399px) {
    .site__block_9 .container {
        padding-bottom: var(--space-section);
        padding-top: var(--space-section);
    }

    .site__block_9 .block__heading .heading__title {
        font-size: var(--fs-h2);
    }

    .site__block_9 .block__slide .slide__item .item__description {
        font-size: 18px;
    }

    .site__block_9 .block__slide .slide__item .item__author .author__text {
        font-size: 16px;
    }

    .site__block_9 .block__slide .slide__item .item__author .author__text b,
    .site__block_9
        .block__slide
        .slide__item
        .item__author
        .author__text
        strong {
        font-size: 18px;
    }
}

/* Desktops */
@media (max-width: 1199px) {
    .site__block_9 .container {
        gap: 50px;
    }

    .site__block_9 .block__heading .heading__title {
        font-size: var(--fs-h2);
    }

    .site__block_9 .block__slide .slide__item .item__description {
        font-size: 16px;
        line-height: 1.6;
    }

    .site__block_9 .block__slide .slide__item .item__author .author__image {
        width: 60px;
    }

    .site__block_9 .block__slide .slide__item .item__author .author__image img {
        aspect-ratio: 1/1;
    }

    .site__block_9 .block__slide .slide__item .item__author .author__text {
        font-size: 14px;
    }

    .site__block_9 .block__slide .slide__item .item__author .author__text b,
    .site__block_9
        .block__slide
        .slide__item
        .item__author
        .author__text
        strong {
        font-size: 16px;
    }
}

/* Tablets */
@media (max-width: 991px) {
    .site__block_9 .container {
        gap: 40px;
        padding-bottom: var(--space-section-mobile);
        padding-top: var(--space-section-mobile);
    }

    .site__block_9 .block__heading .heading__title {
        font-size: var(--fs-h2-mobile);
        width: 100%;
    }
}

/* Smartphones - Landscape */
@media (max-width: 767px) {
    .site__block_9 .block__heading .heading__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_9 .block__slide .slide__item {
        gap: 40px;
    }
}

/* Smartphones - Portrait */
@media (max-width: 567px) {
    .site__block_9 .block__heading .heading__title {
        font-size: var(--fs-h2-mobile);
    }
}
